一份新的报告是由哪个? 已经显示,超过10亿的Android设备现在是脆弱的,因为他们没有得到谷歌的安全更新。 报告指出,这些设备容易受到各种威胁,包括可能导致个人数据被盗的威胁。 该报告为Android用户的命运描绘了一幅相当严峻的画面,但这个故事还有另一个视角。

这份报告继续给故事的相当长的篇幅描绘了一幅可怕的画面,最终揭示了这些设备是2012年(或之前)推出的Android设备。 那是七年多前的设备。 通常,谷歌和其他OEM承诺安全更新长达2年。 谷歌在2018年正式规定这一做法是强制性的。 该报告还指出,如果智能手机运行的Android版本早于Android8版本,那么这些设备也会很脆弱。

如果我们考虑iOS设备的状态,它是iPhone5在2012年发布,苹果目前版本的iOS不支持它。 事实上,2016年发布的iOS10是支持iPhone5的最后一个版本,这意味着该设备(以及之前的设备)已经没有安全更新3年或更长时间了。 事实上,苹果目前的iOS13只能追溯到2015年推出的iPhone6s,使所有的手机都在它之前推出,没有任何更新,基于安全或其他。

报告由哪个? 还提到,他们购买的Android设备只有三年的历史,但没有资格运行任何高于Android7,使他们没有最新的安全补丁。 然而,正是在2018年,谷歌授权OEM为Android设备提供至少两年的安全更新。 然而,现在已经清楚的是,人们要么仍然持有他们的旧设备,要么购买旧智能手机,首先。 这意味着两年的安全补丁保证时间不够长。 考虑到智能手机迅速成为我们所有活动的中心,无论是个人的、金融的,甚至是专业的。 确保这些措施应是制定这些措施的人的首要优先事项。

标签: 安卓设备